.main-div{
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .mat-form-field {
    width: 60vw; /*50% of the viewport width*/
  }


  .mat-card-title {
    text-align: center;
  }

  .mat-card{
    background-color: rgba(255, 255, 255, 0.5);
  }

  .mat-button {
    background-color: rgba(124, 119, 119, 0.5);
  }

  .routerlink {
    font-family:Roboto, "Helvetica Neue", sans-serif;
    font-size:11px;
    text-align: center;
  }

  .pwd-oublie {
    font-family:Roboto, "Helvetica Neue", sans-serif;
    font-size:11px;
    text-align: right;
  }

  .alert {
    color: red;
    font-size: 14px;
    text-align: center;
    white-space: pre-wrap
  }
  
  .image-bg {
    /* The image used */
    background-image: url("src/assets/PloTriImage.jpg");
  
    height: 100%;
    width: 100%;
  
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  
    position: fixed;
    top: var(--default-height);
  }

  .spacer {
    flex: 1 1 auto;
  }
  

  .login-footer {
    background: #e1f01746;
    color: black;
    font-size: small;
    position:fixed;
    bottom:0px;
    height : 20px; 
    width:100%;
    z-index: 1;
  }

  .button-footer {
    background-color: transparent;
    font-size: x-small;
  }

  .button-header {
    background-color: #E3F017;
    font-size: x-small;
  }

  .prototype {
    background: #f5f5f5;
    height: 20px
  }

  .title-center {
    color: #f16457ea;
    margin: 0 auto;
    font-size: 16px;
  }

  .blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: rgb(202, 14, 14);    }
    49%{    color: rgb(202, 14, 14); }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: rgb(202, 14, 14); ;    }
}